### Method

# FwupdPlugin SecurityAttrs to_json_string

since: 1.9.2

#### Declaration [src]

    gchar*
    fu_security_attrs_to_json_string (
      FuSecurityAttrs* self
      GError** error
    )

#### Description [src]

Convert security attribute to JSON string. e.g.: { “SecurityAttributes”: [ { “name”: “aaa”, “value”: “bbb” } ] }

Available since: 1.9.2

#### Return value

Type: `gchar*`

JSON string.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.